class GetNotificationsRequestModel {
  int? notificationStatusID;
  int? pagingSize;
  int? currentPage;

  GetNotificationsRequestModel(
      {this.notificationStatusID, this.pagingSize, this.currentPage});

  GetNotificationsRequestModel.fromJson(Map<String, dynamic> json) {
    notificationStatusID = json['NotificationStatusID'];
    pagingSize = json['pagingSize'];
    currentPage = json['currentPage'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['NotificationStatusID'] = this.notificationStatusID;
    data['pagingSize'] = this.pagingSize;
    data['currentPage'] = this.currentPage;
    return data;
  }
}
